[PC-BSD Pbi-dev] Gtk-Q4 theme engine request

Jeff dejamuse at yahoo.com
Tue May 19 09:52:05 PDT 2009


Not in my two systems.

System settings --> Appearance --> GTK Styles and Fonts: "Warning: The Gtk-Qt theme engine is not installed.  This means you will not be able to use your KDE sytle in GTK applications."


--- On Tue, 5/19/09, Kris Moore <kris at pcbsd.com> wrote:

From: Kris Moore <kris at pcbsd.com>
Subject: Re: [PC-BSD Pbi-dev] Gtk-Q4 theme engine request
To: "Jeff" <dejamuse at yahoo.com>, "pbi-dev at lists.pcbsd.org >> PBI Test" <pbi-dev at lists.pcbsd.org>
Date: Tuesday, May 19, 2009, 12:27 PM

Jeff wrote:
> Installing the Gtk-Q4 theme engine is a pain from ports - takes a long time with many dependencies.
> 
> Would make a good PBI, but better yet should be part of the system.
> 

Jeff,

That is apart of the base system of 7.1:

gtk-qt4-engine-1.1_1


-- 
Kris Moore
PC-BSD Software
http://www.pcbsd.com



      
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.pcbsd.org/pipermail/pbi-dev/attachments/20090519/a636a1d1/attachment.html 


More information about the Pbi-dev mailing list